Bug 1566401 - Rebuild rhgs-volmanager-container to include heketi rpms for 3.9.z Async update
Summary: Rebuild rhgs-volmanager-container to include heketi rpms for 3.9.z Async update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-volmanager-container
Version: cns-3.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: CNS 3.9 Async
Assignee: Humble Chirammal
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 09:06 UTC by Raghavendra Talur
Modified: 2018-11-15 14:05 UTC (History)
7 users (show)

Fixed In Version: rhgs-volmanager-container-3.3.1-8.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-19 03:47:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1179 0 None None None 2018-04-19 03:47:09 UTC

Description Raghavendra Talur 2018-04-12 09:06:57 UTC
Description of problem:

rhgs-volmanager container needs to be rebuilt with new heketi rpms that are to be shipped for 3.9 async.

Comment 2 krishnaram Karthick 2018-04-17 05:10:17 UTC
Moving the bug back to assgined based on the mail from Prasanth.

snippet
===============================================================================
Talur,

While doing the sanity testing for containers, it has been observed that this newly provided container image base platform has changed to RHEL-7.5 instead of RHEL-7.4 as committed and promised earlier. Can you take a look and do the needful at the earliest?

###############
# oc rsh heketi-storage-2-75m7w

sh-4.2# cat /etc/redhat-storage-release
Red Hat Gluster Volume Manager 3.3.1 ( Container)
 
sh-4.2# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 7.5 (Maipo)

sh-4.2# rpm -qa |grep heketi
heketi-client-6.0.0-7.4.el7rhgs.x86_64
python-heketi-6.0.0-7.4.el7rhgs.x86_64
heketi-6.0.0-7.4.el7rhgs.x86_64
###############
================================================================================

Comment 3 Prasanth 2018-04-17 17:06:14 UTC
Verified.

#########
# oc rsh heketi-storage-2-zbs2t
sh-4.2# cat /etc/redhat-storage-release 
Red Hat Gluster Volume Manager 3.3.1 ( Container)

sh-4.2# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 7.4 (Maipo)

sh-4.2# rpm -qa |grep heketi
heketi-6.0.0-7.4.el7rhgs.x86_64
python-heketi-6.0.0-7.4.el7rhgs.x86_64
heketi-client-6.0.0-7.4.el7rhgs.x86_64
#########

Comment 6 errata-xmlrpc 2018-04-19 03:47:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1179


Note You need to log in before you can comment on or make changes to this bug.